Bug 197549 - Convert some RealtimeOutgoingVideoSourceCocoa logging to ERROR_LOG
Summary: Convert some RealtimeOutgoingVideoSourceCocoa logging to ERROR_LOG
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebRTC (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: youenn fablet
URL:
Keywords: InRadar
Depends on:
Blocks:
 
Reported: 2019-05-02 21:06 PDT by youenn fablet
Modified: 2019-05-04 10:53 PDT (History)
5 users (show)

See Also:


Attachments
Patch (3.25 KB, patch)
2019-05-02 21:08 PDT, youenn fablet
no flags Details | Formatted Diff | Diff
Archive of layout-test-results from ews210 for win-future (13.73 MB, application/zip)
2019-05-03 01:21 PDT, Build Bot
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description youenn fablet 2019-05-02 21:06:31 PDT
Convert some RealtimeOutgoingVideoSourceCocoa logging to ERROR_LOG
Comment 1 youenn fablet 2019-05-02 21:08:43 PDT
Created attachment 368888 [details]
Patch
Comment 2 Build Bot 2019-05-03 01:21:42 PDT
Comment on attachment 368888 [details]
Patch

Attachment 368888 [details] did not pass win-ews (win):
Output: https://webkit-queues.webkit.org/results/12081202

New failing tests:
http/tests/css/filters-on-iframes.html
Comment 3 Build Bot 2019-05-03 01:21:45 PDT
Created attachment 368914 [details]
Archive of layout-test-results from ews210 for win-future

The attached test failures were seen while running run-webkit-tests on the win-ews.
Bot: ews210  Port: win-future  Platform: CYGWIN_NT-10.0-17763-3.0.5-338.x86_64-x86_64-64bit
Comment 4 youenn fablet 2019-05-03 08:15:25 PDT
Comment on attachment 368888 [details]
Patch

error is unrelated
Comment 5 WebKit Commit Bot 2019-05-04 10:51:17 PDT
Comment on attachment 368888 [details]
Patch

Clearing flags on attachment: 368888

Committed r244949: <https://trac.webkit.org/changeset/244949>
Comment 6 WebKit Commit Bot 2019-05-04 10:51:19 PDT
All reviewed patches have been landed.  Closing bug.
Comment 7 Radar WebKit Bug Importer 2019-05-04 10:53:56 PDT
<rdar://problem/50472268>